Subject: German Test - ABDUS SALAM
From: ABDUS SALAM <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 23 Dec 2017 00:58:24 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | ABDUS SALAM
Email | [email-masked]
Phone Number | (7503863486) 7503863486
Whats your first language | German
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First of all,I will tell him sorry then I request to him please give me one chance to deliver the order.if he did not give the chance ever then I will thank to hin for giving . because it is my duty to accept my mistake which will make me a good customer handler.
In ENGLISH: What according to you is the difference between good and great customer service? | If I will provide good service to customer. I  will be a great service provider.otherwise will be bad. None will order me. We should have good patience to deal the customer.
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | انا متكم من شركة لائب سيل. ماذا بامكاني مساعدةك؟ ما هي المشكلة؟ أنا ماملائم با التكلم. أنا أسمع مشكلة الزبون.بعد ما أحل مشكةه حلولا كاملا. هذا هو الذي تجعلني مرشحا كاملا لحلول مشكلة الزبون.  .اهلا بك
In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | تخرجت من الجامعة الملية الاسلامية . أكملت البكا لوريوس بل اللغة العربية في عام 2017 .اريد أن أكون مترجما في المستقبل .الان ألعمل في شركة غوغل في مدينة كور كاء.أنا عبد السلام

| |

You can edit this submission and view all your submissions easily.